package org.yacos.core.exceptions;

import java.io.Serializable;

public class ConferenceDoesntExistException extends Exception implements Serializable {
	private static final long serialVersionUID = 1L;
	private Integer conferenceId;
	
	public ConferenceDoesntExistException(Integer conferenceId) {
		this.conferenceId = conferenceId;
	}
	
	public Integer getConferenceId() {
		return conferenceId;
	}
	
	public void setConferenceId(Integer conferenceId) {
		this.conferenceId = conferenceId;
	}

}
